Subject: Melbourne Hamfest: Change the Schedule?
From: "John or Susan Lundberg" <[email-masked]>
To: "PCARS BOD" <[email-masked]>, "Tim Madden KI4TG" <[email-masked]>, "Jeff Hildreth" <[email-masked]>, "Carlos Cheker K4CCJ" <[email-masked]>, "Julia Irvin WJ1A" <[email-masked]>
Date: Fri, 23 Nov 2012 17:01:44 -0500

This is the survey I propose sending to those hamfest vendors who paid us $100 or more this past hamfest. There are 16 vendors in this category.
Please reply to me with your comments about this survey/questionnaire by the end of this weekend. If you need more time, please let me know.
73,
W2TX
______________________________
Hello everyone!

The Melbourne Auditorium has advised us that they are changing their fees for use of the auditorium. In an effort to hold down costs, we are exploring various ways that we might change the schedule of events. Please respond with information as to how this would affect your attendance and level of participation in the hamfest. If you can offer any suggestions to us based on your attendance at and knowledge of other hamfests, please include those also. 

Three choices we are considering:

1.  Same schedule as the last few years.  Generally, the feedback I have received is that the setup time on Friday is insufficient and runs too late into the evening. Attendance on Sunday is considered by most to be too low. 
    If we keep to this same schedule, you might see about a 10-15% increase from your 2012 table/booth cost.

2. Go to a Friday and Saturday hamfest:
    Friday 12 PM – 5 PM: Setup for vendors of 5 tables or more
    Friday  5 PM – 7 PM: Setup for vendors with 1-4 tables
    Saturday 8 AM – 9 AM: Setup for all vendors
    Saturday 9 AM – 5 PM: Indoor hamfest open
    
3. Go to a Friday and Saturday hamfest:
    Friday 10 AM – 6 PM: Setup for vendors of 5 tables or more
    Friday 3 PM – 6 PM: Setup for vendors with 1-4 tables
   Friday 6 PM – 9 PM: Indoor hamfest open.
    Saturday 8 AM – 9 AM: Early entry to the auditorium for all vendors
    Saturday 9 AM – 5 PM: Indoor hamfest open

Please respond by 30 November. I will then summarize the results and discuss them with the PCARS Board of Directors. It is possible there will be some follow-up questions. In any case, we WILL let you know what is finally decided.
Thank you for your participation!

John Lundberg W2TX
2012 Melbourne Hamfest Chairman